body {margin:0;}
img {width:100%; height:auto;}
#container {position:relative;}
#link {position:absolute; left:4%; width:19%; height:10%; bottom:13%; display:flex;}
#link a {width:100%;}
#mobile {display:none;}
@media (max-width:768px) {
	#desktop {display:none;}
	#mobile {display:block;}
	#link {left:0; width:100%; height:7%; bottom:0;}
}